\section{Aplicação \textit{Mobile}}

\addSubChapter{mobile/structure.tex}
\newpage
\addSubChapter{mobile/implementedFunctions.tex}
\newpage
\addSubChapter{mobile/usedComponents.tex}
\addSubChapter{mobile/fontFamily.tex}
\newpage
\addSubChapter{mobile/exerciseVideo.tex}
\newpage
\addSubChapter{mobile/improvementsAndFutureImplementations.tex}
\newpage


